package com.ruoyi.bst.order.domain.bo;

import java.math.BigDecimal;

import com.ruoyi.bst.order.domain.OrderVO;
import com.ruoyi.bst.order.domain.enums.OrderPayType;

import lombok.Data;

@Data
public class OrderRidePaySuccessBO {
    
    // 订单数据
    private OrderVO order;

    // 支付方式
    private OrderPayType payType;

    // 支付/抵扣金额
    private BigDecimal payAmount;
    
    // 是否需要审核
    private Boolean needVerify;
}
